package utils

import "time"

// GetCurrentBoliviaTime obtiene la hora actual en la zona horaria de Bolivia
func GetCurrentBoliviaTime() (time.Time, error) {
	loc, err := time.LoadLocation(DefaultTimeZone)
	if err != nil {
		return time.Time{}, err
	}
	return time.Now().In(loc), nil
}
